Archive a policy
DELETE/zones/{zone_id}/policies/{policy_id}
Archive a policy
Path Parameters
zone_id: string
policy_id: string
Header Parameters
"X-API-Version": optional string
"X-Client-Request-ID": optional string
formatuuid
Returns
Archive a policy
curl https://api.keycard.ai/zones/$ZONE_ID/policies/$POLICY_ID \
-X DELETE{
"id": "id",
"created_at": "2019-12-27T18:11:19.117Z",
"created_by": "created_by",
"name": "name",
"owner_type": "platform",
"updated_at": "2019-12-27T18:11:19.117Z",
"zone_id": "zone_id",
"archived_at": "2019-12-27T18:11:19.117Z",
"description": "description",
"latest_version": 0,
"latest_version_id": "latest_version_id",
"updated_by": "updated_by"
}Returns Examples
{
"id": "id",
"created_at": "2019-12-27T18:11:19.117Z",
"created_by": "created_by",
"name": "name",
"owner_type": "platform",
"updated_at": "2019-12-27T18:11:19.117Z",
"zone_id": "zone_id",
"archived_at": "2019-12-27T18:11:19.117Z",
"description": "description",
"latest_version": 0,
"latest_version_id": "latest_version_id",
"updated_by": "updated_by"
}